<?xml version="1.0" encoding="utf-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="테스트" topic="concepts/ccommontestingtasksandconcepts.htm">
   <topic label="공통 테스트 타스크 및 개념" href="concepts/ccommontestingtasksandconcepts.htm">
      <topic label="테스트에 변수 데이터 제공" href="tasks/tdatapool.htm">
         <topic label="데이터풀 및 성능 테스트" href="concepts/cdatapools.htm"/>
         <topic label="데이터풀 작성" href="tasks/tcreatedp.htm"/>
         <topic label="데이터풀 열기" href="tasks/topendp.htm"/>
         <topic label="데이터풀 편집" href="tasks/teditdp.htm"/>
         <topic label="Hyades 테스트에서 데이터풀 액세스" href="tasks/taccessdp.htm"/>
      </topic>
      <topic label="테스트 전개 작성" href="tasks/tcreating_test_deployment.htm"/>
   </topic>
   <topic label="브라우저 기반 응용프로그램 테스트 - 빠른 시작" href="concepts/ctestwithhyades.htm">
      <topic label="테스트 레코딩" href="tasks/trecordtest.htm"/>
      <topic label="테스트 편집" href="concepts/cedittest.htm"/>
      <topic label="실행 파일 테스트 생성" href="tasks/tgenerateexecutabletest.htm"/>
      <topic label="테스트 실행" href="tasks/truntest.htm"/>
      <topic label="테스트 결과 분석" href="concepts/canalyzingtestresults.htm"/>
   </topic>
   <topic label="JUnit 테스트 개요" href="concepts/cjunittestoverview.htm">
      <topic label="JUnit 테스트 수트 작성" href="tasks/tcreating_test_suite.htm"/>
      <topic label="JUnit 테스트 수트 편집" href="tasks/tediting_ju_code.htm"/>
      <topic label="Java 코드 생성" href="tasks/tgenerating_ju_code.htm"/>
      <topic label="테스트 실행" href="tasks/trunning_a_test.htm"/>
      <topic label="JUnit 테스트 결과 분석" href="tasks/tanalyzingjunittestresults.htm"/>
   </topic>
   <topic label="수동 테스트 개요" href="concepts/cmanualtestoverview.htm">
      <topic label="수동 테스트 수트 작성" href="tasks/tcreatingamanualtest.htm"/>
      <topic label="수동 테스트 수트 편집" href="tasks/tediting_manual_test.htm"/>
      <topic label="수동 테스트 수트 실행" href="tasks/trunningmanualtestsuite.htm"/>
      <topic label="수동 테스트 결과 분석" href="tasks/tanalyzingmanualtestresults.htm"/>
   </topic>
</toc>
